.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vim.fault.MigrationFault: ../../vim/fault/MigrationFault.rst


vim.fault.FaultToleranceNeedsThickDisk
======================================
    :extends:

        `vim.fault.MigrationFault`_

  Fault Tolerance VM requires thick disks

Attributes:

    vmName (`str`_)




